﻿.cobrandorange {
	color: #FF9900;
}
.coBrandLarge 
{
	font-size: 30px;
	font-weight: bold;
	color: #006f00;
}
.cpaLarge 
{
	font-size: 22px;
	font-weight: bold;
	color: Orange;
}
.cobrandedhomeAction 
{
    font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #669933;
	font-size: 14px;
	text-decoration: underline;
}
.cobrandedhomeAction a:link {
	color: #669933;
	text-decoration: underline;
}
.cobrandedhomeAction a:visited {
	color: #669933;
	text-decoration: underline;
}
.cobrandedhomeAction a:hover {
	color: #669933;
	text-decoration: underline;
}
.cobrandedhomeAction a:active {
	color: #669933;
	text-decoration: underline;
}

.cobrandbox {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	padding-right: 10px;
	padding-left: 10px;
}
.cobrandboxright {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	padding-right: 10px;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
